header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) SHUFFLE!
  repository: kara.moe
  conditions:
    tagPresence:
      - 200a3ff3-13b0-44de-92c0-175b5a2de19f
      - 1a8b2ab7-cfd1-4dcc-a4d1-719374432c14
      - e4b050c5-2244-4416-bcf3-4259d90c661e
      - c7914747-48d8-4953-b852-d26d2fffadad
      - 5aa837e5-073a-44ac-93a8-71640dbc702e
  actions:
    addTag:
      - tid: 9966286b-fa8f-4839-be0b-27203f0b0dcf
        type: 18
